Subject: bug#37390: 26.3; ediff-buffers appears to have a focus issue

From: Matthew Persico <[email-masked]>
Date: Mon, 16 Sep 2019 12:46:52 -0400

Well... <insert Gilder Radner Never Mind gif here>

I went back to 26.2 and lo and behold, I have a focus issue. Musts be some
part of the env in my rebuilt VM. Sigh. Feel free to close this issue. If
anyone has any suggestions as to what to look for, I would be most
appreciative.

On Sun, Sep 15, 2019 at 7:38 PM Matthew Persico <[email-masked]>
wrote:

> I am testing at work with a totally dpkged environment with chef doing the
> maintenance. I turned off the chef stuff last week so that it wouldn’t
> re-overwrite my 26.3 deb file. I’ll turn chef on, downgrade to 26.2, turn
> off chef, test, install 26.3, test and report back. That should keep the
> environment consistent between the two emacs versions.  I’ll also send
> along a list of all the debs and the yums. Yeah we configure our vms as
> redhat 7.3 or 4 or 5 ( I’ll look tomorrow) and then all the stuff we build
> is in dpkg (because we have to support Solaris and aix too); I would prefer
> not to identify my employer so please don’t ask. Or comment. :-)
>
> On Sun, Sep 15, 2019 at 04:26 martin rudalics <[email-masked]> wrote:
>
>>  > But I faintly recall that I changed something
>>  > in this area a few years ago and that subsequently Stefan had problems
>>  > with his minibuffer in a separate frame setup.
>>
>> The change I mentioned there was for Bug#24500 and Stefan's complaint
>> is in Bug#24803.  I doubt these are related to your switch from Emacs
>> 26.2 to 26.3.  Did you, when you performed that switch, upgrade other
>> parts of your environment too?  And if so, can you try once more with
>> Emacs 26.2?
>>
>> martin
>>
> --
> Matthew O. Persico
>

-- 
Matthew O. Persico